html, body, 
form, fieldset, label, input, select, textarea, 
img, ul, li {
  padding: 0;
  margin: 0;
  line-height: 100%;
  font-family: Arial,  Helvetica, sans-serif;  
}

/* 01.12.2011, vivien@gfz-potsdam.de: Ergaenzung Zeilenabstand */
ul {  
  margin: 20px;  
}

.clear {
  clear: both;  
}

a:focus,
a:active,
li:focus,
li:active,
input:focus {
  outline: 0;  
}

label,
input,
textarea,
select {
  color: #3d3c3f;
  font-size: 12px;
  padding: 3px;
}

input,
textarea,
select {
  border: 1px solid #3d3c3f;
}




body {
  width: 100%;
  padding: 100px 0 20px 0;
  text-align: left;
  font-size: 16px;
  background: #adafb0 url('../design/body_bg.png') no-repeat top center;
}


#direct_navigation {
  position: absolute;
  left: -20000px;  
}

#outer {
  background: transparent;
  width: 950px;  
  text-align: left;
  margin: 0 auto;
}


/* TOP */

#top {
  position: absolute;
  top: 100px;
  width: 100%;
  text-align: left;
}

#top div.innen {
  width: 950px;
  margin: 0 auto;
  height: 400px;
  position: relative;  
  background:  url('../design/navi_bg.png') no-repeat top right;
}




#top div.language_menu {
  float: right;
  margin: -25px 15px 0 0;  
}

#top div.language_menu div {
  float: left;
  padding: 0 0 0 5px;  
}

#top div.language_menu div img.pointer {
  width:6px; 
  height:9px; 
  padding: 0 0 2px 0;
}

#top div.shadow_tr {
  height: 400px;
  width: 15px;
  float: right;  
}

#header {
  clear: both;  
}

#logo {
  width: 375px;
  height: 199px;
  float: left;  
}

#gfz_logo {
  width: 97px;
  margin: 50px 0 0 -10px;
  float: left;
}

#gfz_logo p {
  padding: 3px 0 3px 0;
  line-height: 100%;
  font-size: 12px;
  color: #FFFFFF;  
  text-align: center;
}

#gfz_logo img {
  position: absolute;
  top: 89px;  
}

#navigation {
  width: 450px;
  height: 199px;
  float: right;
  
  padding: 0 0 0 0px;
}


#navigation div.column {
  width: 149px;
  height: 149px;
  margin: 50px 0 0 0;
  padding: 0 0 0 1px;
  float: left;
  background: url('../design/navi_punkt.png') repeat-y top left;  
}

/* 1. ebene */

#navigation ul,
#navigation li {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 100%;
}


#navigation li {
  width: 149px;  
  font-size: 12px;
}


#navigation li a {
  color: #FFFFFF;
  text-decoration: none;
  padding: 3px 0 3px 20px;
  display: block;
  
}

#navigation li.no a:hover {
  background: url('../design/navi_pfeil_2.png') no-repeat left;  
}

#navigation li.act a {
  background: url('../design/navi_pfeil_2.png') no-repeat left;
}

#navigation li:hover a {
  background: url('../design/navi_pfeil_2.png') no-repeat left;
}

#navigation li.act:hover a {
  background: url('../design/navi_pfeil_2.png') no-repeat left;    
}

#navigation li.act:hover li a {
  background: transparent;  
}

#navigation li.act:hover li a:hover,
#navigation li.act:hover li.act a {
  background: url('../design/navi_pfeil_2.png') no-repeat left;    
}

#navigation li:hover ul {
  display: block;
}

/* zweite ebene */

#navigation ul ul {
  position: absolute;
  display: none;
  z-index: 20;
  background: #FFFFFF;  
  margin: -18px 0 0 40px;
  margin: -18px 0 0 80px;
}

#navigation li li a {
  color: #333333;  
  padding: 3px 0 3px 30px;
}

#navigation li li.no a {
  background: transparent;  
}


#navigation li.act:hover li.act li a {
  background: transparent;  
}

#navigation li.no:hover li li a:hover,
#navigation li.no:hover li li.act a,
#navigation li.act:hover li li a:hover,
#navigation li.act:hover li li.act a {
  background: #FFFFFF url('../design/navi_pfeil_2.png') no-repeat 10px 3px;    
}


/* 3. ebene */


#navigation ul ul ul {
  position: relative;  
  margin: 0;
}

#navigation li li li a {
  color: #333333;  
  padding: 3px 0 3px 40px;
  background: transparent;
}




#navigation div.search {
  margin: 15px 0 0 0;
}

#navigation div.search fieldset {
  padding: 0;
  border: 0;  
}

#navigation div.search fieldset legend {
  display: none;  
}

#navigation div.search fieldset label {
  display: none;  
}

#navigation div.search fieldset input {
  width: 110px;
  margin: 0 0 0 20px;  
  border: 0px;
  padding: 3px;
  color: #9e9e9e;
}

#navigation div.search fieldset input.submit {
  width: 50px;
  background: #3d3d3f;
  border: 0;
  color: #FFFFFF;  
  cursor: pointer;
  padding: 5px 0px;
  margin: 3px 0 0 86px;
}



#info_images {
  width: 950px;
  height: 199px;
  clear: both;
  padding: 2px 0 0 0;
  background: #FFFFFF;
  float: left;
}

#info_images div.box {
  width: 247px;
  height: 164px;
  padding: 35px 0 0 25px;
  float: left;
  background: url('../design/info_bg.png') no-repeat;
}

#info_images div.box p.current_page {
  color: #FFFFFF;
  font-weight: bold;  
  font-size: 15px;
}

#info_images div.box ul,
#info_images div.box li {
  margin: 0;
  padding: 0;
  list-style: none;  
  width: 200px;
}

#info_images div.box ul {
  padding: 5px 5px 5px 0;  
}


#info_images div.box li a,
#info_images div.box li div.spacer {
  color: #3d3c3f;
  width: 165px;
  border-left: 2px solid #e2007a;
  display: block;
  padding: 2px 0px 2px 30px;
  background: #FFFFFF;
  font-size: 12px;
  line-height: 125%;
  text-decoration: none;
}

#info_images div.box li div.spacer {
  color: #666666;
  color: #3D3C3F;
}

#info_images div.box li.no a:hover,
#info_images div.box li.act a {
  background: #FFFFFF url('../design/navi_pfeil_2.png') no-repeat 6px 4px;
}


#info_images div.images {
  width: 676px;
  height: 199px;
  float: right;
  background: #D0D0D0;  
}




/* Content Area */



#outer_inner {
  
  background: #FFFFFF;
  width: 950px;
  float: left;
  
  padding: 400px 0 0 0;
  
  -moz-box-shadow:   8px 10px 10px #444444;
  -webkit-box-shadow: 8px 10px 10px #444444;
  box-shadow:     8px 10px 10px #444444;    
  
}


#content_area {
  padding: 30px 0 30px 0;  
}

.content {
  width: 850px;
  float: left;
  padding: 0 75px 0 25px;
  min-height: 300px;
  background: url("../design/content_bg.png") repeat-y top left;
}

.content div.left_content {
  float: left;  
  width: 237px;
  padding: 0 10px 0 0;
}

.content div.left_content img {
  border: 1px solid #3c3c3e;  
}

.content div.normal_content {
  width: 570px;
  padding: 0 0 0 33px;
  float: right;  
}

.content div.wide_content {
  width: 850px;  
}

.content div.wide_content h5 {
  margin: 10px 0 0 277px;
  width: 560px;
}

#content_area div.rss_icon {
  position: absolute;
  margin: 0px 0 0 780px;
  float: left;
  z-index: 10;
  
  margin: 0px 0 0 820px;
  margin: 0px 0 0 882px;
}

#content_area div.rss_icon_home {  
  margin: 0px 0 0 602px;
}

#content_area div.rss_icon h4 {
  /*
  float: left;
  width: 80px;
  padding: 0 10px 0 0;  
  line-height: 125%;
  */
  text-align: center;
}

#content_area div.rss_icon h4 a {
  color: #EE8800;  
}


.no_bg {
  background: transparent;  
}




/* Bottom */

#bottom {
  position: relative;
  clear: both;
  width: 950px;  
  height: 15px;
  /*margin: 0 0 0 250px;*/
  /*background: url('../design/shadow_bottom.png') no-repeat;*/
  font-size: 70%;
  text-align:right;
}

#bottom img {
  padding: 3px 0 0;
}



/* Sitemap */

ul.csc-menu {
  margin: 0 0 10px 20px;  
}

ul.csc-menu li {
  padding: 0 0 5px 0;
  margin: 0 0 0 10px;  
  font-size: 12px;
}



/* News */


/* list */

.news-list-container {
  padding: 0 0 0 73px;  
}

/* 01.12.2011, vivien@gfz-potsdam.de: Newslist auf Startpage ohne Teaserimage */
.normal_content .news-list-container {
  padding: 0;     
}

.news-list-item {
  clear: both;  
}

.news-list-item div.image {
  width: 200px;
  float: left;
  display: block;  
}


.news-list-item div.text {
  width: 575px;
  float: right; 
  width: 570px; 
}

.news-list-item div.text h3 {
  font-size: 15px;
  font-weight: bold;  
}

.news-list-item div.text h3 a {
  text-decoration: none;  
  color: #3c3c3e;
}

.news-list-item p.news-list-date,
.news-list-item p.news-list-author,
.news-list-item p.news-list-category,
.news-single-item p.news-single-date,
.news-single-item p.news-single-author,
.news-single-item p.news-single-category {
  float: left;
  color: #e11183;
  padding: 0;
  margin: 0 0 5px 0;
  line-height: 100%;
  font-size: 11px;
}

.news-list-item p.news-list-date,
.news-single-item p.news-single-date {
  padding: 0 10px 0 0;  
  border-right: 1px solid #e11183;
  margin: 0 10px 0 0;
}

.news-list-item p.news-list-author,
.news-single-item p.news-single-author {
  border-right: 1px solid #e11183;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
}

.news-list-item p.news-list-category,
.news-single-item p.news-single-category {
  padding: 0px 10px 0px 0;  
  margin: 0;
}


.news-list-item p span.news-list-morelink a {
  color: #e11183;
  text-decoration: none;
  padding: 0 0 0 10px;
}

.news-list-item p span.news-list-morelink a:hover {
  text-decoration: underline;  
}



/* single */

.news-single-item div.left {
  width: 237px;
  float: left;  
  padding: 0 10px 0 0;
}


.news-single-item div.left span.date {
  color: #e11183;
}

.news-single-item div.left p.title a {
  text-decoration: none;  
}

.news-single-item div.left p.title a:hover {
  text-decoration: underline;  
}


.news-single-item div.left span.news-list-morelink a {
  color: #e11183;
  text-decoration: none;
  padding: 0 0 0 10px;
}

.news-single-item div.left span.news-list-morelink a:hover {
  text-decoration: underline;  
}



.news-single-item .news-single-related dt {
  font-size: 14px;
  margin: 0 0 20px 0;
  font-weight: bold;  
}


.news-single-item div.right {
  width: 573px;
  float: right;
  padding: 0 0 0 30px;  
  /*background: url('../design/punkt_v.png') repeat-y top left;*/
}


.news-single-item h2 {
  margin: 0 0 10px 0;  
}

.news-single-item h4 {
  font-weight: bold;  
}

.news-single-item .news-single-text {
  clear: both;  
  padding: 10px 0 0 0;
}

.news-single-item .news-single-image {
  clear: both;
  padding: 10px 0 0 0;  
}

.news-single-item .news-single-backlink {
  padding: 5px 0 0 20px;
  background: url('../design/back_pfeil.png')  no-repeat left;
}

.news-single-item .news-single-backlink a {
  color: #3c3c3e;
  text-decoration: none;  
}

.news-single-item .news-single-backlink a:hover {
  color: #e9409b;  
}

.news-list-item hr.clearer,
.news-single-item hr.clearer {
  clear: both;
  float: left;
  width: 100%;
  background:  transparent url('../design/punkt_h.png') repeat-x left;
  padding: 3px 0 3px 0;
  color: #333333;
  margin: 15px 0 20px 0;
  text-decoration: none;
  border: 0px;
}



/* indexed search */
.tx-indexedsearch-searchbox {
  padding: 0 0 15px 0;
}

.tx-indexedsearch-searchbox fieldset {
  border: 0px;
  padding: 0px;
  margin: 0px;
}

.tx-indexedsearch-searchbox legend {
  display: none;
}

.tx-indexedsearch-form {
  float: left;
}

div.tx-indexedsearch label {
  padding: 0px 10px 0px 0px;
  width: 120px;
  clear: both;
  display: block;
}

.tx-indexedsearch-form input {

}

.tx-indexedsearch-search-submit {
  clear: both;
  padding: 0 0 10px 0;
}

.tx-indexedsearch-search-submit input {
  border: 0px;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  border: 0px;
  text-align: left;
}

.tx-indexedsearch-search-for {
  padding: 10px 0px 0px 0px;
  clear: both;  
}

.tx-indexedsearch-search-in {
  padding: 10px 0px 0px 0px;
  clear: both;  
}

.tx-indexedsearch-search-select-section {
  padding: 10px 0px 0px 0px;
  clear: both;  
}

.tx-indexedsearch-search-select-order {
  padding: 10px 0px 0px 0px;
  clear: both;  
}

.tx-indexedsearch-search-select-results {
  padding: 10px 0px 0px 0px;
  clear: both;    
}

.tx-indexedsearch-search-select-group {
  padding: 10px 0px 0px 0px;
  clear: both;        
}


.tx-indexedsearch-searchbox .checkbox {
  clear: both;    
  margin: 10px 0 0 0;
}

.tx-indexedsearch-searchbox .checkbox input {
  float: left;  
  margin: 0 10px 0 0;
}

.tx-indexedsearch-searchbox .checkbox label {
  clear: none;  
  width: 200px;
}

.tx-indexedsearch-whatis {
  padding: 0 0 15px 0;
}

.tx-indexedsearch-res {
  clear: both;
  float: left;
  padding: 0;
  width: 560px;
}

.res-tmpl-css {
  padding: 0;
  margin: 0;
  float: left;
  clear: both;
  
}

.tx-indexedsearch-res .res {
  padding: 10px 0px 10px 0px;
  background: url(../design/punkte_rot.gif) repeat-x bottom left;
}

.tx-indexedsearch-res .res-tmpl-css h3 {
  font-weight: normal;
}

.tx-indexedsearch-res .res-tmpl-css .descr {
  width: 100%;
}

.tx-indexedsearch-res td {

}

.tx-indexedsearch-browsebox {
    
}

.tx-indexedsearch-redMarkup {
  color: #ba252d;
}

span.tx-indexedsearch-percent {
  float: right;
  margin: 0;  
  color: #666666;
}

h2.tx-indexedsearch-title {
  font-size: 14px;
  clear: both;
  width: 570px;
  float: left;
  margin: 25px 0 5px 0px;  
  padding: 0;
}


dl.tx-indexedsearch-info {
  padding: 5px 0px 5px 0px;
  margin: 0px;
  clear: both;  
  float: left;
  background: #f1f2f3;
  width: 100%;
}

.tx-indexedsearch-info dt,
.tx-indexedsearch-info dd {
  float: left;
  font-size: 12px;
  text-style: italic;
  font-weight: normal;
  padding: 0px;  
  margin: 0px;
}

.tx-indexedsearch-info dd {
  padding: 0px 10px 0px 10px;
    
}

dt.tx-indexedsearch-text-item-path {
  clear: both;  
}

ul.browsebox {
  margin: 10px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  background-image: none;
  float: left;
  width: 100%;
}

ul.browsebox li {
  list-style: none;  
  background-image: none;
  float: left;
  padding: 0px 10px 0px 0px;
  margin: 0px;
  background: transparent;
}

ul.browsebox li.tx-indexedsearch-browselist-currentPage a:link,
ul.browsebox li.tx-indexedsearch-browselist-currentPage a:visited,
ul.browsebox li.tx-indexedsearch-browselist-currentPage a:hover {
  color: #000000;
}


/****************************/
/*** datamints feuser CSS ***/
/****************************/

div.tx-datamintsfeuser-pi1 {
  margin-bottom: 20px;
  font-size: 12px;
}

/*** Form and Fields ***/
div.tx-datamintsfeuser-pi1 form {
  margin: 0;
  padding: 0;
}
div.tx-datamintsfeuser-pi1 form fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_item {
  clear: both;
  margin-top: 10px;
  width: 500px;
  float: left;
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_item label {
  display: block;
  margin: 0; 
  padding: 3px; 
  width: 175px;
  float: left;
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_item label span.cant_read {
  display: block;
  clear: both;
  padding: 5px 20px 0 0;  
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_item input,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_text textarea {

    margin: 0;
  padding: 3px;
  width: 250px; 
  font-size: 13px;
  float: left;

}

div.tx-datamintsfeuser-pi1 form fieldset div.form_item input[type=checkbox] {
  width: auto;  
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check input {
  width: auto;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_select select {
  width: 300px;
  max-height: 100px;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check div.check_item_wrapper,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_select div.check_item_wrapper,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_radio div.radio_item_wrapper,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_group div.group_item_wrapper {
  margin-left: 175px;
  width: 300px;
  max-height: 100px;
  overflow: auto;
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check div.check_item label,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_select div.check_item label,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_radio div.radio_item label,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_group div.group_item label {
  display: inline;
  width: auto;
  float: left;
  padding: 0;
  margin-right: 10px;
  line-height: 150%;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check div.check_item input,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_select div.check_item input,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_radio div.radio_item input,
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_group div.group_item input {
  margin: 4px;
  width: auto;
  float: left;
  border: 0;
  padding: 0;

}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check div.check_item {
  float: left;
  margin-right: 10px;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_captcha div.captcha_picture {
  margin: 0 0 0 0;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_captcha div.captcha_picture img {
  vertical-align: left;
}


div.tx-datamintsfeuser-pi1 form fieldset div.form_type_captcha label {
  padding: 50px 0 0 0;
  width: 180px;  
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_captcha input {
  width: 120px;
  clear: left;
  margin: -20px 0 0 180px;
  padding: 2px;
  vertical-align: left;
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check {
  width: 400px;  
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check label {
  float: right;
  padding-top: 0;
}

div.tx-datamintsfeuser-pi1 form fieldset div.form_type_check input {
  float: left;
  margin: 0 0 0 180px;  
}


div.tx-datamintsfeuser-pi1 form fieldset div.form_type_submit {
  clear: both;
  margin-top: 20px;
}
div.tx-datamintsfeuser-pi1 form fieldset div.form_type_submit input {
  background: #e9409b;
  color: #FFFFFF;
  border: 0px;
  font-size: 12px;
  cursor: pointer;
  margin: 0px 10px 10px 180px;
  padding: 3px;
  width: 125px;
  float: left;
}


/*** Error - Messages ***/
div.tx-datamintsfeuser-pi1 form fieldset div.form_item div.form_error {
  color: #E80000;
  font-weight: normal;
  margin: 5px 0 0 175px;
  padding: 5px 0 0 25px;
  background-image: url("../design/arrow_red_up.png");
  background-repeat: no-repeat;
  background-position: 5px 0;
  clear: left;
  font-size: 11px;
}


div.tx-datamintsfeuser-pi1 div.image_delete {
  margin: 10px 0 10px 180px;  
}


div.tx-datamintsfeuser-pi1 form fieldset div.form_item div.image_delete input {
  margin: 4px;
}




/* ******* LOGIN ********* */

.normal_content div.login {
  clear: both;
    width: 550px;
  padding: 10px;
  background: #e8e9ea;  
  float: left;
  margin: 0px 0 10px 0; 
}

.tx-felogin-pi1 {
  margin: 0;
  width: 550px;
  float: left;
}


.tx-felogin-pi1 form {
  padding: 0 0 0px 0;
  float: left;
}

.tx-felogin-pi1 fieldset {
  border: 0;
  padding: 0;
}

.tx-felogin-pi1 fieldset legend {
    color: #3d3c3f;
    display: none;
    font-weight: bold;
    padding: 5px 3px 5px 0;
    font-size: 12px;
}

.tx-felogin-pi1 fieldset div.input {  
  float: left;
  width: 440px;
}

.tx-felogin-pi1 fieldset div.input div {
  float: left;  
}

.tx-felogin-pi1 fieldset div.submit {
  float: right;
  width: 110px;  
}

.tx-felogin-pi1 fieldset label {
  width: auto;
  float: left;
  padding: 4px 5px 3px 0;
}


.tx-felogin-pi1 fieldset input,
.tx-felogin-pi1 fieldset p.input {
    margin-bottom: 0px;
    margin-left: 0px;
  margin-right: 10px;
    width: 100px;
    float: left;
    line-height: 100%;
}

.tx-felogin-pi1 fieldset p.input {
    padding: 3px 0;  
}

.tx-felogin-pi1 fieldset p.logged_in {
  padding: 4px 0 3px 0;  
  line-height: 100%;
  font-weight: bold;  
  float: left;
}

.tx-felogin-pi1 fieldset input.submit,
.tx-felogin-pi1 fieldset input.submit_logout {
  background: #e9409b;
  color: #FFFFFF;
  display: block;
  padding: 4px 2px;
  width: 108px;
    border: 0 none;
    margin: 0 0 0 0px;
    cursor: pointer;
}


.tx-felogin-pi1 p.forgot_pw,
p.register {
  margin: 10px 0 0 0px;
  line-height: 100%;  
  float: left;
  clear: both;
}


.tx-felogin-pi1 h4,
.tx-felogin-pi1 p {
  color: #3d3c3f;
  padding: 0 0 0 0;
  margin: 0;  
}

.tx-felogin-pi1 div.status {
  margin: 0 0 10px 0;
}

.tx-felogin-pi1 div.status p,
.tx-felogin-pi1 div.status div {
  font-size: 12px;
  color: #e9409b;
  padding: 5px;
  background: #FFFFFF;
  border: 1px solid #e9409b;
  font-weight: bold;
  color: #000;  
}

.tx-felogin-pi1 div.status p a {
  text-decoration: underline;  
}

.tx-felogin-pi1 div.status p a:hover {
  text-decoration: none;  
}


/* Forum Teaser */

.teaser-latestposts-container {
    
}

.teaser-latestposts-post {
  padding: 0 0 15px 0;  
}

.teaser-latestposts-post .teaser-latestposts-authordate {
  color: #e9409b;  
  font-size: 11px;
}

.teaser-latestposts-post .teaser-latestposts-authordate a {
  color: #e9409b;    
}

.teaser-latestposts-post h3 {
  color: #3d3c3f;  
  font-weight: bold;
  font-size: 12px;
  margin: 0;
  padding: 0;
  line-height: 150%;
}

.teaser-latestposts-post p {
  font-size: 12px;
  line-height: 150%;  
  color: #565658;
}




/* Mailform */

fieldset.csc-mailform,
.Tx-Formhandler fieldset {
  border: 0px solid #FFFFFF;
  clear: both;
  margin: 10px 0 0 0;
  padding: 0;
}

fieldset.csc-mailform fieldset,
.Tx-Formhandler fieldset fieldset {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

fieldset.csc-mailform fieldset legend,
.Tx-Formhandler fieldset legend {
  display: none;
}

fieldset.csc-mailform strong,
.Tx-Formhandler strong {
  font-size: 12px;
  font-weight: bold;
  padding: 0px 0px 10px 0x;
  line-height: 250%;
  color: #707173;
}

div.csc-mailform-field,
.Tx-Formhandler div.field {
  clear: both;
  padding: 0 0 10px 0;
  margin: 0px;
  width: 500px;
  float: left;
}


div.csc-mailform-field label,
.Tx-Formhandler div.field label {
  display: block;
  margin: 0; 
  padding: 3px; 
  width: 175px;
  float: left;

}

.Tx-Formhandler div.captcha_field label {
  padding: 50px 0 0 0;
  width: 180px;  
}

.Tx-Formhandler div.captcha_field .tx-srfreecap-pi2-cant-read {
  display: block;
  clear: both;
  padding: 5px 20px 0 0;  
}

div.csc-mailform-field input,
div.csc-mailform-field select,
div.csc-mailform-field textarea,
.Tx-Formhandler div.field input,
.Tx-Formhandler div.field select,
.Tx-Formhandler div.field textarea {
    margin: 0;
  padding: 3px;
  width: 250px; 
  font-size: 12px;
  float: left;
}

div.csc-mailform-field select,
.Tx-Formhandler div.field select {
  width: 255px;
}
  
div.csc-mailform-field input.csc-mailform-check {
  width: auto;  
}

div.csc-mailform-field input.csc-mailform-check,
div.csc-mailform-field input.csc-mailform-radio {
  border: 0px;
  padding: 0px 0px 0px 10px;
}

div.csc-mailform-field input.csc-mailform-radio {
  clear: both;
  float: left;
}


div.csc-mailform-label div.csc-mailform-field {
  margin: 0px 0px 0px 0px;
  clear: both;
}


div.csc-mailform-label label {
  float: right;
  padding: 0px 50px 0 0;
  width: 250px;
  
}

div.csc-mailform-label input.csc-mailform-check,
div.csc-mailform-label input.csc-mailform-radio {
  
  padding: 0px;
  margin: 0px;
}


.Tx-Formhandler div.captcha {
  margin: 0 0 0 180px;  
}

.Tx-Formhandler div.captcha img {
  float: left;  
}

.Tx-Formhandler div.captcha input {
  clear: both;
  width: 118px;
  float: left;
  margin: -20px 0 0 0;  
}

.Tx-Formhandler div.captcha p {
  margin: 0 0 10px 0;  
}

div.csc-mailform-field input.csc-mailform-submit,
.Tx-Formhandler div.submit input {
  background: #e9409b;
  color: #FFFFFF;
  border: 0px;
  font-size: 12px;
  cursor: pointer;
  margin: 0px 10px 10px 180px;
  padding: 3px;
  width: 125px;
  float: left;
}

.Tx-Formhandler p {
  clear: both;
  margin: 0 0 10px 180px;  
}

.Tx-Formhandler ul.error {
  margin: 0 0 0 0px;
  list-style: none;
}

.Tx-Formhandler ul.error li {
  color: #E80000;  
  line-height: 125%;
}





/* Comments */

.tx-comments-pi1 {
  width: 573px;
  clear: both;  
  margin: 20px 0 0 277px;

}

/* 28.11.2011, vivien@gfz-potsdam.de: Ergaenzungen fuer Bildreihe About us */
#c138 img {
   border: 1px solid #3C3C3E;  
}
#c138 dl {
  padding-right: 0.2em;
  padding-right: 0.1em;
  padding-right:0;
   
}
#c138 .csc-textpic-caption {
   font-size: 0.7em;
   margin-top: 0.6em;
}

/* 27.01.2012, vivien@gfz-potsdam.de: Section Index ohne Bullets */
div.tx-sitemapindented-pi1 ul,
ul.csc-menu-3 {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.csc-menu-3 li {
  margin: 0;
  padding: 0;
}

div.tx-sitemapindented-pi1 ol {
  list-style-type: upper-latin;
}

div.tx-sitemapindented-pi1 ol ol {
  list-style-type: upper-roman;
}

/*
div.tx-sitemapindented-pi1 ol li:first-child {
  list-style-type: none;
}
*/

div.tx-sitemapindented-pi1 ol ol ol {
  list-style-type: decimal;
}

div.tx-sitemapindented-pi1 ol ol ol ol {
  list-style-type: lower-latin;
}

.nach_oben {
  background-image: url(../design/top_pfeil.png);  
  background-position: right 5px;
  background-repeat: no-repeat;
  border-top: 1px dotted #CCC;
  font-size: 70%;
  height: 17px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-right: 22px; 
  text-align: right;
}

.tx-felogin-pi1 #change-password-form fieldset input.submit_logout {
   width:auto;
}
.tx-felogin-pi1 #change-password-form fieldset div.submit {
    float: right;
    width: 150px;
}

.tx-felogin-pi1 #change-password-form fieldset div.input {
    float: left;
    width: 400px;
}
.tx-felogin-pi1 #change-password-form fieldset label {
  width:150px;
}
.tx-felogin-pi1 #change-password-form fieldset div.input div {
    margin-bottom: 2px;
}

/* Back to overview zum Pfeil schieben */
.news-single-backlink p {
  position:relative;
  top:-15px;
  left:0;   
}

.news-list-browse {
   font-size: 12px;
}

/* 08.08.2012, vivien: Ergaenzung fuer tt_news RSS und Newslettersubscription */
.newsletter-rss {
  font-size: 0.7em;
  font-size: 12px;
  margin-bottom: 1.0em;
  margin-bottom: 2.0em;
  margin-top: 2.0em;
}

.newsletter-rss #newsletter {
  margin-right: 1.7em;
}

hr.widenewslist {
  margin-left: 73px;
  width: 770px;
}

.newsletter-rss.widenewslist {
  margin-left: 280px;
  width: 570px;
}

